---
Archive: CPAN
Bug-Database: https://github.com/dagolden/getopt-lucid/issues
Bug-Submit: https://github.com/dagolden/getopt-lucid/issues/new
Repository: https://github.com/dagolden/getopt-lucid.git
Repository-Browse: https://github.com/dagolden/getopt-lucid
